html,
body {
	overflow-x: hidden;
	margin: 0px;
	padding: 0px;
	font-family: Merriweather, serif;
	color: #000;
	background-color: #f4f7fa;
}

a {
	text-decoration: none;
}

.c15 {
	margin: 10px auto;
	margin-bottom: 25px;
}

.c15,
.c15 td,
.c15 tr {
	border: 1px solid #d6d6d6;
}

.c15 .c3 p {
	padding: 5px;
	margin-bottom: 0px;
	margin-top: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

caption,
th,
td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

#title_block {
	width: 100%;
}

.title_block_wrapper {
	width: 100%;
	height: 100%;
}

.title_block_content {
	position: relative;
	width: 100%;
	height: 100%;
}

.title_block_img .title_img {
	margin: 0px !important;
	padding: 0px !important;
	height: 100% !important;
	width: 100% !important;
	display: inline !important;
	-o-object-fit: cover;
	object-fit: cover;
}

.title_block_img {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.title_block_shadow {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	background: #000 !important;
	opacity: 0.7;
}

.title_block_texts {
	position: relative;
	z-index: 9;
	background: transparent !important;
	padding: 21px;
}

.title_block_bread span {
	color: #fff;
	font: bold 10px/16px "IBM Plex Sans", sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: 0.88;
}

.title_h1 {
	font: 600 40px/48px "IBM Plex Sans", sans-serif;
	color: #fff;
}

.title_bq {
	border-left: 4px solid #349dee;
	padding-left: 16px;
	color: #fff;
	opacity: 0.88;
	font: 24px/40px Merriweather, serif;
}

.title_block_author {
	margin-top: 26px;
}

.tauthor {
	font: 600 19px/24px "IBM Plex Sans", sans-serif;
	color: #349dee;
}

.tdate {
	margin-top: 2px;
	color: #fff;
	font: 500 10px/16px "IBM Plex Sans", sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.title_block_texts div {
	background: transparent !important;
}

#top_xs {
	padding-top: 5px;
	display: none;
	background-image: url("");
	height: 80px;
	background-repeat: no-repeat;
	background-position: top right;
}

.lead_text {
	color: #565d6d;
}

#top {
	height: 120px;
	background: transparent;
	width: 100%;
	background-image: url("");
	background-repeat: no-repeat;
	background-position: top right;
}

#topwrap {
	height: 80px;
	max-width: 1000px;
	margin: 0 auto;
	background: transparent;
}

.topleft {
	height: 80px;
	width: 740px;
	float: left;
	position: relative;
	margin-left: 10px;
}

.toplogo {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 10px;
}

.topdate {
	position: absolute;
	top: 25px;
	left: 500px;
	font-size: 12px;
	line-height: 20px;
	color: #96a0a8;
}

#bodyWrapper {
	max-width: 1000px;
	margin: 0 auto;
	background: #ffffff;
	box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
}

#mainWrapper {
	width: 100%;
	height: 100%;
}

#wrapper {
	max-width: 1000px;
	margin: 0px auto;
}

#content {
	padding: 0px;
	text-align: left;
	width: 100%;
}

#content .padWrap {
	padding: 15px;
}

#content img {
	max-width: 100%;
	display: block;
	margin: 20px auto 0 auto;
}

#content p {
	font-size: 20px;
	line-height: 25px;
}

.pg {
	font-size: 22px !important;
	line-height: 36px !important;
	margin-bottom: 33px;
}

#content h1 {
	font-size: 36px;
	line-height: 50px;
	font-weight: bold;
}

#content h2 {
	font-family: "IBM Plex Sans", sans-serif;
	font-size: 28px;
	margin-bottom: 33px;
	line-height: 32px;
}

#content h3 {
	font-size: 22px;
	line-height: 36px;
	margin-bottom: 33px;
}

#content ul li span {
	display: block;
	font-size: 16px;
	color: gray;
	font-weight: normal;
	line-height: 20px;
}

#content ul {
	font-size: 22px;
	line-height: 28px;
	font-weight: 500;
}

#content ul li {
	margin-bottom: 7px;
}

#comments {
	margin-top: 20px;
}

#comments .pg {
	font-size: 18px !important;
	line-height: 24px !important;
}

#comments h2 {
	padding-left: 40px;
	color: #000;
	border-bottom: 0px solid;
	border-color: #000;
	text-transform: uppercase;
	padding-bottom: 10px;
}

#comments .item {
	text-align: left;
	padding: 10px;
	margin: 10px 0px;
	min-height: 80px;
	border-bottom: 1px dashed #05519d;
}

#comments .item :last-child {
	border-bottom: none;
}

#comments .name {
	font-size: 16px;
}

#comments .coment_ava {
	float: left;
	margin-right: 15px;
}

#comments .coment_ava img {
	margin: 0px;
	width: 50px;
	height: 50px;
	border-radius: 5px;
}

@media screen and (max-width: 1020px) {
	#content {
		width: 100%;
	}
}

@media screen and (max-width: 840px) {
	.topdate {
		display: none;
	}
}

@media screen and (max-width: 780px) {
	.topleft {
		width: 100%;
	}
}

@media screen and (max-width: 690px) {
	.topleft {
		width: 100%;
	}
}

@media screen and (max-width: 660px) {
	#content h1 {
		font-size: 28px;
		line-height: 36px;
	}

	.mainLogo {
		width: 400px;
	}
}

@media screen and (max-width: 590px) {
	.mainLogo {
		width: 300px;
		margin-top: 10px;
	}
}

@media screen and (max-width: 560px) {
	.pg {
		margin-left: 0px;
		margin-right: 0px;
	}

	#content .padWrap {
		padding: 8px;
	}
}

@media screen and (max-width: 420px) {
	.title_bq {
		font-size: 18px !important;
		line-height: 28px !important;
	}

	.tauthor {
		font-size: 14px;
	}
}

@media screen and (max-width: 470px) {
	.mainLogo {
		width: 200px;
	}

	#top {
		height: 80px;
	}
}

@media screen and (max-width: 380px) {
	.mainLogo {
		width: 180px;
	}
}

@media screen and (max-width: 345px) {
	.mainLogo {
		width: 150px;
	}
}

@media screen and (max-width: 310px) {
	.mainLogo {
		display: none;
	}

	#top {
		background-position: top center;
	}
}

@media screen and (min-width: 1300px) {
	#wrapper {
		max-width: 1000px;
	}

	#content {
		width: 100%;
	}

	#topwrap {
		max-width: 1000px;
	}
}

@media screen and (min-width: 1600px) {
	#wrapper {
		max-width: 1000px;
	}

	#content {
		width: 100%;
	}

	#topwrap {
		max-width: 1000px;
	}
}

a:active,
a:focus {
	outline: none;
}

input {
	outline: none;
}

input:active {
	outline: none;
}

:focus {
	outline: none;
}

button:active,
button:focus {
	outline: none !important;
}

button::-moz-focus-inner {
	border: 0 !important;
}

#footer {
	padding: 10px;
	text-align: center;
}

.Figure img {
	display: block;
	margin: 0 auto;
	float: none;
}

.bg_mm {
	background-color: antiquewhite;
	text-align: center;
}

.c2 {
	width: 50%;
}

.bg_tt {
	background: #ffeca6;
	padding: 20px;
}

.center {
	text-align: center;
}

.ft {
	text-align: center;
	font-size: 11px;
}

.green-modul {
	margin: 3px auto;
	padding: 0 15px;
	border: 1px solid #36ba67;
	border-radius: 7px;
	background-color: #00c64810;
}

.row-y-name > a,
.name > a,
.tauthor > a {
	color: inherit !important;
	text-decoration: none !important;
}

.randdate {
	font-size: 14px;
}

.submit-roulette:hover {
	background: #bb0000;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}

.submit-roulette:active {
	-webkit-transform: translateY(2px);
	-ms-transform: translateY(2px);
	transform: translateY(2px);
	-webkit-box-shadow: none;
	box-shadow: none;
}

input[value="ÃÅ¸ÃÂ¾ÃÂ»Ã‘Æ’Ã‘â€¡ÃÂ¸Ã‘â€šÃ‘Å’ ÃÂ±ÃÂµÃ‘ÂÃÂ¿ÃÂ»ÃÂ°Ã‘â€šÃÂ½ÃÂ¾"],
.submit-roulette {
	text-transform: uppercase;
	padding: 10px 30px;
	margin: 15px 0;
	outline: none;
	border: none;
	margin-top: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 4px 3px #242120;
	box-shadow: 0px 4px 3px #242120;
	background: red;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
	width: 300px;
	max-width: 100%;
}

input[value="ÃÅ¸ÃÂ¾ÃÂ»Ã‘Æ’Ã‘â€¡ÃÂ¸Ã‘â€šÃ‘Å’ ÃÂ±ÃÂµÃ‘ÂÃÂ¿ÃÂ»ÃÂ°Ã‘â€šÃÂ½ÃÂ¾"]:hover {
	background: #bb0000 !important;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}

input[value="ÃÅ¸ÃÂ¾ÃÂ»Ã‘Æ’Ã‘â€¡ÃÂ¸Ã‘â€šÃ‘Å’ ÃÂ±ÃÂµÃ‘ÂÃÂ¿ÃÂ»ÃÂ°Ã‘â€šÃÂ½ÃÂ¾"]:active {
	-webkit-transform: translateY(2px);
	-ms-transform: translateY(2px);
	transform: translateY(2px);
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.input-roulette {
	padding-left: 5px;
	height: 42px;
	margin-bottom: 10px;
	width: 100%;
	max-width: 300px;
}

input[placeholder="Ãâ€™ÃÂ°Ã‘Ë†ÃÂµ ÃÂ¸ÃÂ¼Ã‘Â"],
input[placeholder="Ãâ€™ÃÂ°Ã‘Ë† Ã‘â€šÃÂµÃÂ»ÃÂµÃ‘â€žÃÂ¾ÃÂ½"] {
	padding: 5px;
	padding-left: 5px;
	height: 42px;
	margin-bottom: 10px;
}

.ruletka-p {
	text-indent: 0px;
	color: black;
	text-align: center !important;
	margin: 15px;
	line-height: 25px;
	font-weight: bold;
}

.ruletka-p h2 {
	font-size: 25px;
	margin-bottom: 15px;
}

.ruletka-a {
	color: rgb(22, 151, 206);
}

.spin-wrapper {
	-webkit-box-shadow: 0 0 10px;
	box-shadow: 0 0 10px;
	border: 3px solid red;
	padding: 20px 10px;
	border-radius: 10px;
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.spin-wrapper .ruletka-p {
	margin-bottom: 15px;
}

.danger-text {
	color: red;
	font-weight: bold;
	display: block;
}

.wheel {
	width: 380px !important;
	margin: 0 auto;
	position: relative;
}

.wheel img {
	max-width: 100%;
}

.wheel-img {
	-webkit-transition: 4s;
	-o-transition: 4s;
	transition: 4s;
}

.wheel-cursor {
	position: absolute;
	width: 35% !important;
	height: 35%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: none !important;
}

.cursor-text {
	position: absolute;
	z-index: 2;
	display: inline-block;
	width: 45% !important;
	height: 45%;
	font: 12px Arial !important;
	line-height: 61px !important;
	cursor: pointer;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;
	background-color: #ccc;
	border: 1px solid #ccc;
	top: 49%;
	left: 50%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-box-shadow: rgba(255, 255, 255, 1) 0px -2px 0px inset,
		rgba(255, 255, 255, 1) 0px 2px 0px inset, rgba(0, 0, 0, 0.4) 0px 0px 5px;
	box-shadow: rgba(255, 255, 255, 1) 0px -2px 0px inset,
		rgba(255, 255, 255, 1) 0px 2px 0px inset, rgba(0, 0, 0, 0.4) 0px 0px 5px;
	background: rgb(255, 255, 255);
	background: -o-radial-gradient(
		center,
		ellipse,
		rgba(255, 255, 255, 1) 0%,
		rgba(234, 234, 234, 1) 100%
	);
	background: radial-gradient(
		ellipse at center,
		rgba(255, 255, 255, 1) 0%,
		rgba(234, 234, 234, 1) 100%
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=1);
}

.order_block {
	text-align: center !important;
}

.order_block h3 {
	font: bold 18px Arial !important;
	background: transparent;
}

#push-comments #push_0nmdlkhxjax {
	background-color: #f0f0f0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: Arial, serif;
	padding: 3rem 2rem;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	width: 100%;
}

#push-comments #push_0nmdlkhxjax.hide {
	opacity: 0;
	display: block !important;
}

#push-comments #push_0nmdlkhxjax__form {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: auto;
	max-width: 600px;
}

#push-comments #push_0nmdlkhxjax__title {
	color: #43a047;
	border-bottom: 0px solid;
	-webkit-box-shadow: 1px 4px 10px -7px #ccc;
	box-shadow: 1px 4px 10px -7px #ccc;
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 16px;
}

#push-comments #push_0nmdlkhxjax__message {
	border: 1px solid #43a047;
	-webkit-box-shadow: 0px 2px 4px -3px #237a27;
	box-shadow: 0px 2px 4px -3px #237a27;
	font-size: 16px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 20px;
	height: 120px;
	width: 100%;
}

#push-comments #push_0nmdlkhxjax__submit {
	background: #43a047;
	border: none;
	-webkit-box-shadow: 0px 2px 4px -3px #000;
	box-shadow: 0px 2px 4px -3px #000;
	color: #fff;
	cursor: pointer;
	border-radius: 25px;
	display: table;
	margin: 20px 0 0;
	height: 50px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	text-align: center;
	text-shadow: 0px 0px 1px #237a27;
	font-size: 18px;
	max-width: 280px;
	width: 100%;
}

#push-comments #push_0nmdlkhxjax__submit:hover {
	background: #237a27;
	text-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#push-comments #push_0nmdlkhxjax__label::before,
#push-comments #push_0nmdlkhxjax__label::after {
	content: "";
	display: none;
}

#luckyshop_form,
#profit_form2,
#omni_form,
#everad_form,
#shakes_form,
#apilead_form,
#hp_form,
#p_hp_form,
#pw_hp_form,
#leadtrade_form,
#drcash_form,
#t_drcash_form,
#rocket_form,
#ad1_form,
#p_omni_form,
#m_leads,
#kma_form,
#adbees_form,
#crm_form,
#leadbit_form,
#cpagetti_form,
#monsterleads_form,
#tl_form,
#adeptcpa_form,
#burg_tl_form,
#scpa_pw_ad1_form,
#scpa_pw_hp_form,
#scpa_pw_tl_form,
#scpa_pw_apilead_form,
#scpa_pw_leadtrade_form,
#scpa_pw_drcash_form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: "Proxima Nova", "Arial", "Helvetica Neue", sans-serif;
}

.time_remains {
	font-size: 1.1em;
	color: red;
	font-weight: bold;
}

.spin-result-wrapper {
	display: none;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	top: 0;
	z-index: 999;
	left: 0;
	height: 100%;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
}

.pop-up-window {
	position: relative;
	max-width: 400px;
	right: 0px;
	left: 0px;
	top: 40%;
	margin: 0px auto;
	background: #ffffff none repeat scroll 0% 0%;
	text-align: center;
	padding: 10px;
	padding-top: 70px;
	padding-bottom: 20px;
	border-radius: 10px;
	-webkit-animation: 0.7s ease 0s normal none 1 running pop-up-appear;
	animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.close-popup {
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url("cross.svg");
	background-size: 100%;
	top: -40px;
	border-radius: 50%;
	-webkit-box-shadow: 0 0 10px #fff;
	box-shadow: 0 0 10px #fff;
	right: -40px;
	cursor: pointer;
}

.pop-up-heading {
	font-size: 40px;
	margin-bottom: 20px;
}

.pop-up-text {
	margin-bottom: 25px;
	font-size: 24px;
	line-height: 30px;
	text-align: center !important;
}

.pop-up-button {
	text-transform: uppercase;
	text-decoration: none !important;
	padding: 10px 20%;
	font-size: 20px;
	border-radius: 5px;
	background-color: rgb(113, 195, 65);
	color: rgb(255, 255, 255) !important;
	border: medium none;
	cursor: pointer;
	outline: medium none;
}

.super-rotation {
	-webkit-animation-name: super-rotation;
	animation-name: super-rotation;
	-webkit-animation-duration: 7s;
	animation-duration: 7s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

@-webkit-keyframes super-rotation {
	70% {
		-webkit-transform: rotate(1420deg);
		transform: rotate(1420deg);
	}
	100% {
		-webkit-transform: rotate(1415deg);
		transform: rotate(1415deg);
	}
}

@keyframes super-rotation {
	70% {
		-webkit-transform: rotate(1420deg);
		transform: rotate(1420deg);
	}
	100% {
		-webkit-transform: rotate(1415deg);
		transform: rotate(1415deg);
	}
}

.cursor-text:active {
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px inset;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px inset;
}

.pop-up-layer {
	position: fixed !important;
	top: 0px !important;
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(0, 0, 0, 0.7) !important;
	z-index: 99 !important;
}

.pop-up-layer-show {
	display: block;
}

.pop-up-window {
	position: relative;
	max-width: 400px;
	right: 0px;
	left: 0px;
	top: 40%;
	margin: 0px auto;
	background: #fff none repeat scroll 0% 0%;
	text-align: center;
	padding: 10px;
	padding-top: 70px;
	padding-bottom: 20px;
	border-radius: 10px;
	-webkit-animation: 0.7s ease 0s normal none 1 running pop-up-appear;
	animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.pop-up-window::before {
	content: "";
	position: absolute;
	width: 110px;
	height: 110px;
	top: -55px;
	left: 0;
	right: 0px;
	margin: 0 auto;
	background-color: rgb(113, 195, 65);
	border-radius: 50%;
	-webkit-animation: 0.5s ease 0.6s normal backwards 1 running
		pop-up-appear-before;
	animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}

.pop-up-window::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 20px;
	top: -20px;
	left: 0px;
	right: 0;
	margin: 0 auto;
	border-width: medium medium 4px 4px;
	border-style: none none solid solid;
	border-color: currentcolor currentcolor rgb(255, 255, 255)
		rgb(255, 255, 255);
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-o-border-image: none;
	border-image: none;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	transition: opacity 1s ease 0s;
	-webkit-animation: 0.5s ease 0.6s normal backwards 1 running
		pop-up-appear-after;
	animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}

.text_small {
	font-size: 0.5em !important;
	font-weight: normal !important;
}

@-webkit-keyframes pop-up-appear {
	0% {
		-webkit-transform: translateY(-2000px);
		transform: translateY(-2000px);
	}
	30% {
		-webkit-transform: translateY(100px);
		transform: translateY(100px);
	}
	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@keyframes pop-up-appear {
	0% {
		-webkit-transform: translateY(-2000px);
		transform: translateY(-2000px);
	}
	30% {
		-webkit-transform: translateY(100px);
		transform: translateY(100px);
	}
	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}
}

@-webkit-keyframes pop-up-appear-before {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes pop-up-appear-before {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@-webkit-keyframes pop-up-appear-after {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes pop-up-appear-after {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.pop-up-button:hover {
	color: rgb(255, 255, 255) !important;
	text-decoration: none !important;
}

@media all and (max-width: 520px) {
	.wheel {
		width: 280px !important;
	}

	.cursor-text {
		line-height: 45px !important;
		font-size: 8px !important;
	}
}

@media screen and (max-width: 345px) {
	.wheel {
		width: 250px !important;
	}

	.cursor-text {
		line-height: 40px !important;
		font-size: 8px !important;
	}
}

.Figure-caption {
	width: 100%;
	max-width: 650px;
	margin-right: auto;
	margin-left: auto;
	font-family: Proxima Nova, Arial, Helvetica Neue, sans-serif;
	font-size: 16px;
	line-height: 22px;
	max-width: 520px;
	padding-top: 4px;
	color: #1a1a1a;
	display: block;
}

.Figure {
	display: block;
	max-width: 650px;
	width: 100%;
	margin: 20px auto;
}

a.button {
	font-size: 19px;
	text-align: center;
	color: #fff !important;
	background-color: red;
	display: table;
	margin: 25px auto;
	width: 400px;
	max-width: 100%;
	border-radius: 15px;
	text-decoration: none;
	padding: 15px;
}

a.button:hover {
	background-color: #c11f1f;
}

.uetgue {
	display: block;
	margin: 10px auto;
}

.left_count {
	display: table;
	text-align: center;
	padding: 10px 30px;
	background: red;
	margin: 12px auto;
	color: #fff;
	text-shadow: 0 -1px 0 #000000, 0 -1px 0 #000000, 0 1px 0 #000000,
		0 1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px 0 0 #000000,
		1px 0 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000,
		-1px 1px 0 #000000, 1px 1px 0 #000000, -1px -1px 0 #000000,
		1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
	font-size: 130% !important;
	border-radius: 5px;
}

.green_text {
	color: green;
	font-weight: bold;
}

.h3_form {
	margin: 20px auto;
}

.small_text {
	margin-top: 20px !important;
	font-size: 60% !important;
	line-height: 1.4 !important;
}

@media (max-width: 400px) {
	#order_form label {
		font-size: 15px;
	}
}

@media (max-width: 600px) {
	a.button {
		width: 80%;
	}
}

#order_form {
	background: white;
	padding: 20px;
	max-width: 600px;
	font-family: Arial;
	margin: 20px;
	background-image: url("");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
}

#order_form div {
	background: transparent !important;
}

#order_form h2 {
	margin: 25px 0 0 0;
	padding: 0px;
	line-height: 32px;
	border: none;
}

#order_form label {
	width: auto;
	display: block;
	padding: 5px 0 5px 0;
	font-weight: bold;
	font-size: 16px;
}

#order_form label.vertical {
	border: none !important;
}

.device_info {
	font-size: 14px;
	color: green;
	display: block;
	margin: 10px 20px;
}

#order_form .order_form_pole {
	padding: 10px;
	margin: 10px;
	text-align: center;
}

#order_form input {
	font-size: 21px;
	padding: 15px;
	border-radius: 3px;
	border: 2px solid #e9d7dc;
	max-width: 300px;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#order_form select {
	font-size: 21px;
	padding: 15px;
	border-radius: 3px;
	border: 2px solid #e9d7dc;
	max-width: 334px;
	width: 100%;
}

#order_form span {
	font-size: 12px;
}

#order_form .center {
	display: block;
	margin: 0 auto;
	text-align: center;
}

#order_form .href,
.obutton {
	display: block;
	margin: 0 auto;
	padding: 20px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	-webkit-box-shadow: 0 4px 15px 0 rgba(129, 150, 160, 0.45);
	box-shadow: 0 4px 15px 0 rgba(129, 150, 160, 0.45);
	border-radius: 5px;
	background-color: #0299ff;
	background-position: 1.35em 0.94em;
	background-size: 1em;
	background-repeat: no-repeat;
	-webkit-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	border: none;
	cursor: pointer;
	font-size: 20px;
	margin-top: 20px;
	max-width: 300px;
	width: 100%;
}

#order_form button:hover,
.obutton:hover {
	background-color: #017acc;
}

#order_form button:active {
	position: relative;
	top: 1px;
}

.order_info h2 {
	border: none !important;
	color: red !important;
}

.left_count {
	background: red;
	padding: 23px;
	margin: 12px 0px;
	width: 178px;
	color: #fff;
	text-shadow: 0 -1px 0 #000000, 0 -1px 0 #000000, 0 1px 0 #000000,
		0 1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px 0 0 #000000,
		1px 0 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000,
		-1px 1px 0 #000000, 1px 1px 0 #000000, -1px -1px 0 #000000,
		1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
	font-size: 32px !important;
	border-radius: 5px;
}

.left_count .prod_left_val {
	font-size: 52px !important;
}

#order_form_success {
	position: relative;
}

@media screen and (max-width: 480px) {
	#order_form label {
		font-size: 14px;
	}

	#order_form button {
		font-size: 16px;
	}

	#order_form {
		padding: 10px;
	}

	#order_form .order_form_pole {
		padding: 0px;
		margin: 2px;
	}
}

@media screen and (max-width: 459px) {
	#order_form input {
		width: 80%;
	}

	#order_form select {
		width: 90.5%;
		height: 53px;
	}

	#footer img {
		width: 100%;
	}

	.pop-up-window {
		max-width: 191px;
	}
}

@media screen and (max-width: 349px) {
	#order_form input {
		font-size: 17px;
		top: 10%;
	}

	.pop-up-heading {
		font-size: 16px;
	}
}

.yellow-bg {
	background-color: yellow;
	color: #000 !important;
	font-weight: bold !important;
	display: inline !important;
}

.red-bg {
	background-color: red;
	color: #000 !important;
	font-weight: bold !important;
	display: inline !important;
}

.order {
	display: flex;
	align-items: center;
	justify-content: center;
}

.order__product {
	max-width: 250px;
	width: 100%;
	margin-right: 25px;
}

.order__form {
	max-width: 350px;
}

.tcenter {
	text-align: center;
	font-size: 16px;
}

.price {
	display: flex;
	justify-content: center;
	padding: 5px;
	background: #e9e5ff;
	border-radius: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.price__item {
	padding: 0 10px;
}

.price__item--old {
	border-right: 1px solid #ddd;
}

.price__item-title {
	font-weight: 700;
}

.price__item-value--old {
	text-decoration: line-through;
	font-size: 22px;
	color: gray;
}

.price__item-value--new {
	color: red;
	font-weight: 700;
	font-size: 26px;
	text-shadow: 0 0 1px darkred;
}

.input {
	background: #fff;
	font-family: inherit;
	font-size: 16px;
	padding: 12px;
	border: 1px solid #eee;
	border-radius: 5px;
	display: inline-block;
	width: 100%;
	resize: none;
}

.form__input {
	position: relative;
	width: 100%;
	margin: 5px 0;
}

form .btn {
	display: inline-block;
	outline: none;
	border: none;
	cursor: pointer;
	padding: 12px;
	background: red;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-family: inherit;
	border-radius: 5px;
	font-weight: 700;
}

form .form__btn {
	width: 100%;
}

form .btn:hover {
	color: #fff;
	background: darkred;
}

.ft {
	font-style: italic;
	font-size: 0.9em;
}

.comment-image {
	max-width: 450px !important;
	width: 100%;
}
